/** Shopify CDN: Minification failed

Line 69:25 Expected ":"

**/

.video-overlay h2 {
    color: white;
}
.video-wrapper {
  position: relative;
}

.custom-video {
  width: 100%;
  height: auto;
  display: block;
}

.video-overlay {
  position: absolute;
  z-index: 2;
  color: white;
  padding: 20px;
}

.video-overlay.center {
  bottom: 10%;
  left: 50%;
  transform: translate(-50%, 0%);
  text-align: center;
  width: 100%;
}

.video-overlay.top {
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.video-overlay.bottom {
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.video-overlay.left {
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
  text-align: left;
}

.video-overlay.right {
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
  text-align: right;
 width: 100%;
}

.video-button {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 25px;
  background: #0000009e;
  -webkit-backdrop-filter
    backdrop-filter: blur(15px);
  color: white;
  font-size: 12px;
  text-decoration: none;

}

.desktop-video { display: block; }
.mobile-video { display: none; }

@media screen and (max-width: 749px) {
  .desktop-video { display: none; }
  .mobile-video { display: block; }
}